/* ===============================
		::: TYPOGRAPHY :::
=============================== */
BODY, TD, TH {
  font: 12px/1.6em Arial, sans-serif;
  /*color: #555;*/
  color: #222;
}

H1, H2, H3, H4, H5, H6 {
  font-family: Arial, sans-serif;
  font-weight: normal;
  color: #00416b;
  line-height: 1.25;
  margin: 1.2em 0 .5em;
}

H1 {
  font-size: 2em;
}

H2 {
  font-size: 1.8em;
}

H3 {
  font-size: 1.3em;
}

H4 {
  font-size: 1.2em;
}

H5 {
  font-size: 1em;
}

H6 {
  font-size: .8em;
}

h2.teaser, body.home #contentContainer h1 {
  margin: 1em 0;
  font-style: italic;
  color: #635b85;
  font-weight: 500;
  font-family: "Fira Sans", sans-serif;
  line-height: 1.35;
  text-shadow: 0 0 1px white, 0 1px 3px rgba(0, 0, 0, 0.15);
}

h2.teaser:first-child, body.home #contentContainer h1:first-child {
  margin-top: .5em;
}

.tele-circle {
  width: 150px;
  position: relative;
  right: -20px;
  top: -30px;
  transform: rotate(5deg);
  float: right;
  max-width: 40%;
}
@media (min-width: 770px) {
  .tele-circle {
    right: -60px;
    top: -40px;
  }
}

.first {
  margin-top: 0;
}

P, BLOCKQUOTE, UL, OL, DL, FIELDSET, ADDRESS {
  margin-bottom: 1em;
}

.error {
  font-weight: bold;
  font-size: 1.1em;
  color: #b00;
}

#content img.left,
#content img.right {
  border: 1px solid #a59e96;
  padding: 2px;
}

#content img.left {
  float: left;
  margin: 0 1.5em 1.5em 0;
}

#content img.right {
  float: right;
  margin: 0 0 1.5em 1.5em;
}

/* ===============================
		::: LINKS :::
=============================== */
a {
  outline: none;
}

A:link,
A:visited {
  color: #00416b;
}

A:hover,
A:active,
A:focus {
  color: #7eb5b9;
}

.link {
  color: #00416b;
  text-decoration: underline;
  cursor: pointer;
}

/* ===============================
		::: LISTS :::
=============================== */
UL, OL, LI {
  margin-left: 1em;
}

LI {
  margin-bottom: .3em;
  list-style-image: url(../images/bullet.gif);
}

UL.bold LI {
  font-weight: bold;
  margin-bottom: .5em;
  color: #716999;
  font-size: 1.1em;
}

DT {
  font-weight: bold;
}

DD {
  margin: 0 0 1em 1em;
}

DD UL {
  margin-left: 0;
}

DD LI {
  list-style: none;
  display: inline;
  padding: 0 0 0 .25em;
  margin: 0;
}

/* ===============================
		::: TITLES :::
=============================== */
/* ===============================
		::: TABLES :::
=============================== */
#content TABLE {
  width: 100%;
  margin-bottom: 1em;
  border-collapse: collapse;
  border-top: 1px solid #D3BD9C;
}

#content TD,
#content TH {
  padding: 2px;
  text-align: left;
  vertical-align: top;
  /*border-bottom: 1px solid #726A9A;*/
  border-bottom: 1px solid #D3BD9C;
}

#content TH {
  font-weight: bold;
}

TD.even,
TH.even,
TR.even TD,
TR.even TH {
  background: #FFF3E2;
}

THEAD TH {
  border-top: none !important;
}

/* ===============================
		::: MISC :::
=============================== */
.signature {
  text-indent: -5000px;
  width: 213px;
  height: 89px;
  background: transparent url(../images/signature.gif) top left no-repeat;
  margin-left: 50px;
  margin-bottom: 80px;
}

BLOCKQUOTE {
  margin: 1em;
  width: 91%;
  font-style: italic;
  padding-bottom: 1em;
  color: #00416b;
  border-bottom: 1px solid #7CB5B9;
}

Q {
  font-style: italic;
  font-weight: bold;
  font-size: 1.2em;
  color: #726A9A;
}

Q:before, Q:after {
  content: "";
}

BLOCKQUOTE CITE {
  display: block;
  margin-left: 2em;
  font-weight: bold;
  font-style: normal;
}

ADDRESS {
  text-align: center;
  font-style: normal;
}

BODY.contact H3 {
  text-align: center;
}

BODY.contact H4 {
  margin: 0 0 1em;
  font-style: italic;
  text-align: center;
}

H2.wholeness {
  text-indent: -5000px;
  background: transparent url(../images/iwishyou.gif) top left no-repeat;
  width: 436px;
  height: 56px;
  margin: 0 0 .7em;
}

BODY.contact #content .large {
  font-size: 1.4em;
}

/* @override http://barrykselman.dev/css/sel_layout.css */
/* ::: RESET ALL MARGINS, PADDING, AND BORDERS ::: */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

IMG {
  border: 0;
  max-width: 100%;
}

/* ===============================
    ::: PAGE LAYOUT :::
=============================== */
HTML {
  height: 100%;
}

BODY {
  background: #4d5e15 url(../images/bg_gradient.gif) top left repeat-x;
  text-align: center;
  height: 100%;
}

#pageContainer {
  margin: 0 auto;
  text-align: left;
  position: relative;
}

@media (min-width: 770px) {
  #pageContainer {
    width: 778px;
    background: transparent url(../images/bg_columns.gif) top left repeat-y;
  }
}

/* ===============================
    ::: MASTHEAD :::
=============================== */
#masthead {
  background-color: #738c1f;
  position: relative;
  margin: 0 1em;
}

@media (min-width: 770px) {
  #masthead {
    height: 109px;
    margin: 0;
    padding: 0 0 0 245px;
  }
}

#masthead h1 {
  padding: 0;
  color: #fff;
  font-family: "Fira Sans", sans-serif;
  font-weight: 300;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
  font-size: 2.3em;
  margin: 0;
  letter-spacing: -.02em;
  margin: .25em 0;
}

@media (min-width: 770px) {
  #masthead h1 {
    font-size: 3.3em;
    padding: 0.45em 0 0 0;
    margin: 0;
  }
}

#masthead h1 a {
  display: block;
  text-decoration: none;
  color: inherit;
}

#masthead h2 {
  color: #fff;
  text-transform: uppercase;
  font-family: "Crimson Text", serif;
  font-weight: 400;
  font-size: 1.2em;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
  margin: -.5em 0 0.75em 0;
}

@media (min-width: 770px) {
  #masthead h2 {
    margin: -.5em 0 0 0.15em;
    font-size: 1.5em;
  }
}

#masthead h2 span {
  text-transform: none;
  font-style: italic;
  font-size: 1.5em;
  font-weight: 300;
}

/* ===============================
    ::: MENU :::
=============================== */
#menu {
  display: none;
}

@media (min-width: 770px) {
  #menu {
    display: block;
    float: left;
    clear: left;
    background: transparent url(../images/sb-portrait.jpg) top left / 100% no-repeat;
    width: 233px;
    position: relative;
    top: -81px;
    height: 500px;
  }
}

#menu UL {
  margin: 213px 0 0 9px;
  padding: 0;
  list-style: none;
}

#menu LI {
  margin: 0;
  padding: 0;
  /* background: transparent url(../images/menu.gif) 0 0 no-repeat; */
  list-style-image: none;
}

#menu A {
  display: block;
  text-decoration: none;
  font-family: "Fira Sans";
  font-size: 1.05em;
  font-weight: bold;
  padding: .8em 1.5em .5em;
  border-bottom: 1px dotted white;
  text-transform: uppercase;
  color: #00416b;
  line-height: 1.4;
  transition: all .1s;
}
#menu a:hover {
  color: #fff;
}

#menu a.current,
body.foryou #menu-foryou a,
body.howitworks #menu-howitworks a,
body.myphilosophy #menu-myphilosophy a,
body.mybackground #menu-mybackground a,
body.mybackground2 #menu-mybackground2 a,
body.fees #menu-fees a,
body.coaching #menu-coaching a,
body.grouptherapy #menu-grouptherapy a,
body.contact #menu-contact a,
body.grouptherapy #menu-grouptherapy a,
body.marriagecounseling #menu-marriagecounseling a,
body.depressioncounseling #menu-depressioncounseling a,
body.telephonetherapy #menu-telephonetherapy a,
body.addictionrecovery #menu-addictionrecovery a {
  color: white;
  text-shadow: 0 1px 2px rgba(0,0,0,.25);
  background-image: linear-gradient(to right, #398b91, #72aeb2);
}

BODY.foryou #menu {
  background-image: url(../images/sb_mountains.jpg);
}

BODY.howitworks #menu {
  background-image: url(../images/sb_candles.jpg);
}

BODY.myphilosophy #menu {
  background-image: url(../images/sb_buddha.jpg);
}

BODY.mybackground #menu {
  background-image: url(../images/sb-portrait.jpg);
}

BODY.mybackground2 #menu {
  background-image: url(../images/sb-portrait.jpg);
}

BODY.fees #menu {
  background-image: url(../images/sb_sundial.jpg);
}

BODY.coaching #menu {
  background-image: url(../images/sb_silhouette.jpg);
}

BODY.grouptherapy #menu {
  background-image: url(../images/sb_silhouette.jpg);
}

BODY.contact #menu {
  background-image: url(../images/sb_phone3.jpg);
}

BODY.grouptherapy #menu {
  background-image: url(../images/sb_group_color.jpg);
}

BODY.marriagecounseling #menu {
  background-image: url(../images/sb_marriagecounseling.jpg);
}

BODY.depressioncounseling #menu {
  background-image: url(../images/sb_depressioncounseling.jpg);
}

BODY.telephonetherapy #menu {
  background-image: url(../images/sb_televideo.jpg);
}

BODY.addictionrecovery #menu {
  background-image: url(../images/sb_addictionrecovery.jpg);
}

/* #menu-home,
#menu-home A {
  background-position: 0 0;
  height: 33px;
}

#menu-home A:hover {
  background-position: -224px 0;
}

BODY.home #menu-home A {
  background-position: -448px 0;
}

#menu-mybackground,
#menu-mybackground A {
  background-position: 0 -33px;
}

#menu-mybackground A:hover {
  background-position: -224px -33px;
}

BODY.mybackground #menu-mybackground A {
  background-position: -448px -33px;
}

#menu-howitworks,
#menu-howitworks A {
  background-position: 0 -63px;
}

#menu-howitworks A:hover {
  background-position: -224px -63px;
}

BODY.howitworks #menu-howitworks A {
  background-position: -448px -63px;
}

#menu-foryou,
#menu-foryou A {
  background-position: 0 -93px;
}

#menu-foryou A:hover {
  background-position: -224px -93px;
}

BODY.foryou #menu-foryou A {
  background-position: -448px -93px;
}

#menu-myphilosophy,
#menu-myphilosophy A {
  background-position: 0 -123px;
}

#menu-myphilosophy A:hover {
  background-position: -224px -123px;
}

BODY.myphilosophy #menu-myphilosophy A {
  background-position: -448px -123px;
}

#menu-addictionrecovery,
#menu-addictionrecovery A {
  background-position: 0 -273px;
}

#menu-addictionrecovery A:hover {
  background-position: -224px -273px;
}

BODY.addictionrecovery #menu-addictionrecovery A {
  background-position: -448px -273px;
}

#menu-marriagecounseling,
#menu-marriagecounseling A {
  background-position: 0 -363px;
}

#menu-marriagecounseling A:hover {
  background-position: -224px -363px;
}

BODY.marriagecounseling #menu-marriagecounseling A {
  background-position: -448px -363px;
}

#menu-depressioncounseling,
#menu-depressioncounseling A {
  background-position: 0 -303px;
}

#menu-depressioncounseling A:hover {
  background-position: -224px -303px;
}

BODY.depressioncounseling #menu-depressioncounseling A {
  background-position: -448px -303px;
}

#menu-telephonetherapy,
#menu-telephonetherapy A {
  background-position: 0 -333px;
}

#menu-telephonetherapy A:hover {
  background-position: -224px -333px;
}

BODY.telephonetherapy #menu-telephonetherapy A {
  background-position: -448px -333px;
}

#menu-grouptherapy,
#menu-grouptherapy A {
  background-position: 0 -153px;
}

#menu-grouptherapy A:hover {
  background-position: -224px -153px;
}

BODY.grouptherapy #menu-grouptherapy A {
  background-position: -448px -153px;
}

#menu-coaching,
#menu-coaching A {
  background-position: 0 -183px;
}

#menu-coaching A:hover {
  background-position: -224px -183px;
}

BODY.coaching #menu-coaching A {
  background-position: -448px -183px;
}

#menu-fees,
#menu-fees A {
  background-position: 0 -213px;
}

#menu-fees A:hover {
  background-position: -224px -213px;
}

BODY.fees #menu-fees A {
  background-position: -448px -213px;
}

#menu-contact,
#menu-contact A {
  background-position: 0 -243px;
  height: 31px;
}

#menu-contact A:hover {
  background-position: -224px -243px;
}

BODY.contact #menu-contact A {
  background-position: -448px -243px;
} */

.mm-menu #nav li,
.mm-menu #nav li a {
  background: none !important;
  height: auto !important;
}

a.mobile-nav-button {
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  background-color: #4d5d15;
  padding: .3em 0;
  letter-spacing: .1em;
  border-bottom: 1px solid #97ab54;
  margin-bottom: 1em;
  font-size: 1.1em;
}

@media (min-width: 770px) {
  a.mobile-nav-button {
    display: none;
  }
}

/* ===============================
    ::: CONTENT :::
=============================== */
#contentContainer {
  float: left;
  background-color: #ffefd8;
  margin: 0 1em;
  box-shadow: 0 2px 12px rgba(0, 0, 0, 0.5);
}

@media (min-width: 770px) {
  #contentContainer {
    background: transparent url(../images/bg_tree.gif) bottom left no-repeat;
    margin: 0;
    box-shadow: none;
  }
}

#content {
  float: left;
  clear: none;
  padding: 1em 1em 6em;
}

@media (min-width: 770px) {
  #content {
    background: transparent url(../images/bg_content.gif) 0 0 no-repeat;
    padding: 15px 70px 6em 30px;
    width: 545px;
  }
}

#contentContainer H1 {
  margin: 0;
  float: left;
  clear: none;
  background: -webkit-linear-gradient(#5a5378, #736a99);
  background: linear-gradient(#5a5378, #736a99);
  color: #fff;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  font-family: "Fira Sans", sans-serif;
  font-weight: 300;
  font-size: 24px;
  overflow: hidden;
  text-indent: 0.4em;
  width: 100%;
  padding: .75em 0;
}

@media (min-width: 770px) {
  #contentContainer H1 {
    background: transparent url(../images/ti_blank.gif) top left no-repeat;
    text-indent: 28px;
    width: 545px;
    height: 81px;
    line-height: 110px;
    font-size: 32px;
    padding: 0;
  }
}

.mobile-banner {
  margin: -1em -1em 2em;
  text-align: center;
  background: #ddcfbb;
  border-bottom: 1px solid #fff;
}

.mobile-banner img {
  margin: 0 auto;
  display: block;
  max-height: 210px;
}

@media (min-width: 770px) {
  .mobile-banner {
    display: none;
  }
}

/* ===============================
    ::: FOOTER :::
=============================== */
#footer {
  clear: both;
  text-align: center;
  color: #7eb5b9;
  padding-top: 6px;
  font-size: 10px;
  background-color: #00416b;
  margin: 0 1em;
  box-shadow: 0 2px 12px rgba(0, 0, 0, 0.5);
}

@media (min-width: 770px) {
  #footer {
    background: #4d5e15 url(../images/bg_footer.gif) top left no-repeat;
    margin: 0;
    box-shadow: none;
    height: 77px;
  }
}

#footer A {
  color: #7eb5b9;
}

#footer P {
  margin: 0;
}

#footer ADDRESS {
  float: left;
  font-style: normal;
}

#footer .copyright {
  float: right;
  text-align: right;
  display: inline;
  margin: 40px 26px 0 0;
}

#footer .towns {
  display: block;
  margin-top: 2em;
  padding-bottom: 1em;
  font-style: italic;
}

@media (min-width: 770px) {
  #footer .towns {
    color: #A1B264;
  }
}

/* ===============================
    ::: HOMEPAGE :::
=============================== */
@media (min-width: 770px) {
  body.home #pageContainer {
    background-image: url(../images/bg_columns_home.gif);
  }
}

@media (min-width: 770px) {
  body.home #masthead {
    padding-left: 30px;
    padding-top: 18px;
    height: 196px;
    width: 778px;
    background-color: #738c1f;
    background: #738c1f url(../images/mst-home-blank.png) top left no-repeat;
    position: relative;
  }
}

body.home #masthead h1 a {
  text-decoration: none;
}

@media (min-width: 770px) {
  body.home #masthead h1 a {
    background: none;
    display: block;
  }
}

@media (min-width: 770px) {
  body.home #masthead h2 {
    clear: both;
    margin: 0.6em 0 0 -1.3em;
    text-align: center;
    font-size: 2.1em;
    padding: 0;
  }
}

body.home #menu {
  float: left;
  clear: left;
  background: transparent url(../images/bg_menu_home.gif) top left no-repeat;
  width: 233px;
  position: relative;
  top: 0;
  height: 331px;
}

body.home #menu UL {
  margin: 4px 0 0 9px;
  padding: 0;
  list-style: none;
}

body.home .intro {
  color: #00416b;
  margin-bottom: 0;
}

@media (min-width: 600px) {
  body.home .intro {
    width: 65%;
  }
}

body.home .intro-photo {
  background: transparent url(../images/bg-portrait-home-mobile-2026.png) 100% 100% no-repeat;
  background-size: contain;
  height: 331px;
  margin-top: -70px;
}

@media (min-width: 600px) {
  body.home .intro-photo {
    margin-top: -280px;
  }
}

@media (min-width: 770px) {
  body.home .intro-photo {
    display: none;
  }
}

@media (min-width: 770px) {
  body.home #contentContainer {
    background: transparent url(../images/bg-portrait-home-2026.jpg) top right no-repeat;
  }
}

body.home #contentContainer h1 {
  margin: 0;
  float: left;
  clear: none;
  background: none;
  font-size: 2.2em;
  height: auto;
  margin-top: .5em;
  padding: 0;
}

@media (min-width: 770px) {
  body.home #contentContainer h1 {
    margin-top: 0;
  }
}

@media (min-width: 770px) {
  body.home #content {
    background: none;
    margin: 15px 70px 70px 33px;
    display: inline;
    padding: 0;
    width: 435px !important;
    float: left;
    clear: none;
  }
}

body.home .signature {
  text-indent: -5000px;
  width: 213px;
  height: 89px;
  background: transparent url(../images/signature.gif) top left no-repeat;
  margin-left: 0;
  margin-bottom: 1em;
  position: relative;
  z-index: 10;
}

@media (min-width: 770px) {
  body.home .signature {
    margin-bottom: 80px;
  }
}

@media (min-width: 770px) {
  body.home #footer {
    background: #4d5e15 url(../images/bg_footer_home.png?dtm=332717202404102) top left / contain no-repeat;
    height: 125px;
    text-indent: -5000px;
  }
}

@media (min-width: 770px) {
  body.home #footer .towns {
    text-indent: 0;
    margin-top: 70px;
  }
}

/* ===============================
    ::: MISC :::
=============================== */
#quote {
  margin-top: 25px;
  float: right;
  width: 224px;
  height: 230px;
  background: transparent url(../images/quote_change.gif) top left no-repeat;
  text-indent: -5000px;
}

BODY.howitworks #quote {
  background-image: url(../images/quote_personal.gif);
}

BODY.foryou #quote {
  background-image: url(../images/quote_change.gif);
}

BODY.myphilosophy #quote {
  background-image: url(../images/quote_plato.gif);
}

BODY.mybackground #quote {
  background-image: url(../images/quote_lukeman.gif);
}

BODY.fees #quote {
  background-image: url(../images/quote_bergson.gif);
}

BODY.coaching #quote {
  background-image: url(../images/quote_divack.gif);
}

BODY.contact #quote {
  background-image: url(../images/quote_thoreau.gif);
}

BODY.grouptherapy #quote {
  background-image: url(../images/quote_group.gif);
}

BODY.marriagecounseling #quote {
  background-image: url(../images/quote_marriage.gif);
}

BODY.addictionrecovery #quote {
  background-image: url(../images/quote_addiction.gif);
}

BODY.home #quote,
BODY.depressioncounseling #quote,
BODY.telephonetherapy #quote {
  display: none;
}

p.goback {
  font-size: .9em;
  margin-bottom: 1em;
}

p.goback a {
  text-decoration: none;
}

.puttel::before { content: '919-824-8880' } 